jQuery(document).ready(function(){
//Init tabs
	
	var url="";
	var nodeSelected  = $("#nodeSelected").val();
	
	var idSeleccionadoBusqueda = $("#y42bMantIdSeleccionado").val();
	if (idSeleccionadoBusqueda != "null"){
		if (idSeleccionadoBusqueda.indexOf("C_")>-1){
			nodeSelected  = idSeleccionadoBusqueda;	
		}else if (idSeleccionadoBusqueda.indexOf("E_")>-1){
			nodeSelected  = "G_ROOT#E_"+ idSeleccionadoBusqueda;
		}else{
			nodeSelected  = "G_ROOT#"+ idSeleccionadoBusqueda;
		}
	}else{
		if (nodeSelected==null){
			nodeSelected="G_ROOT";
		}
	}
	var $tabs = $('#mantenimiento_tabs').tabs(); // first tab selected
	url="/y42bVistaWar/etiqueta/maint";
	$('#tab_etiqueta').load(url);
  	redireccionar(nodeSelected);
  	
});


function redireccionar(nodeSelected){
	if (nodeSelected.indexOf("C_")>-1){
		 url="/y42bVistaWar/contactos/" + escape(nodeSelected);
	  	 $('#tab_contacto').load(url);
	}else if (nodeSelected.indexOf("E_")>-1){
		//alert("tabs - entidad");
		 url="/y42bVistaWar/entidad/node?nodeId=" + escape(nodeSelected);
		 $('#tab_entidad').load(url);
	}else{
		url="/y42bVistaWar/grupos/mant?nodeId=" + escape(nodeSelected);
	  	$('#tab_grupo').load(url);
	}
}






